Table of Contents

Class: SSIGroup | Twisted-0.19.0/twisted/protocols/oscar.py
--- | ---
Methods |
--- | ---
__init__ addUser
| __init__
    __init__ (
            self,
            name,
            tlvs,
            )
| addUser
    addUser (
            self,
            buddyID,
            user,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0